html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 150px;
}

footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    min-height: 60px;
}

nav.navbar {
    flex-flow: wrap;
}

nav .navbar-collapse ul.navbar-nav:first-child li:first-child a.nav-link {
    padding-left: 0;
}

h4 i, h4 svg, .add-space {
    margin-right: 0.6em;
}

div.form-group.required label:before {
    content: '* ';
    color: red;
}

div.form-group.radio label {
    display: block;
}

div.form-group.radio label:before,
div.form-group.select label:before {
    content: '';
}

div.form-group.radio label:nth-of-type(1):before,
div.form-group.select label:nth-of-type(1):before {
    content: '* ';
}

/* fix for Chrome bug */
div.form-group.select .form-check label:before {
    content: '';
}

div.form-group.select.required div label {
    font-weight: normal !important;
}

div.form-group.radio label>input {
    margin-right: 1rem;
}

@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (min-width: 992px) {
    div.form-group.date input {
        width: 30%;
        min-width: 300px;
    }
}

@media (min-width: 1200px) {}

div.field-text-not-interactive p {
    margin-bottom: 0;
    margin-top: 0;
}

.card-wiki img {
    max-width: 100%;
}

.pt-2rem {
    padding-top: 2rem !important;
}

.custom-file>.invalid-feedback, .radio>.invalid-feedback {
    display: block;
}

.custom-file-upload-container {
    position: relative;
    width: 100%;
    height: 2.5em;
    z-index: inherit;
}

.dropdown-menu {
    z-index: 2000;
}

.sticky-top {
    z-index: 100 !important;
}

.text-white {
    color: white;
}

.dataTable thead {
    background: #fdfdfd;
    opacity: 0.9;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 2;
}

.table-striped {
    margin-bottom: 1em !important;
}

.wiki-content ol li.ql-indent-1 {
    counter-increment: list-1;
    list-style-type: none;
    padding-left: 1.5em;
}

.wiki-content ol li.ql-indent-1:before {
    content: counter(list-1, lower-alpha) '. ';
}

.wiki-content ol li.ql-indent-1 {
    counter-reset: list-2 list-3 list-4 list-5 list-6 list-7 list-8 list-9;
}

@media print {
    .budget-start {
        page-break-before: always;
    }
}

.w-35 {
    width: 35% !important;
}

.help-icon {
    height: 18px;
    width: auto;
    margin: 8px 0 0 8px;
}